{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:trash_bin",
			"spawn_egg": {
				"base_color": "#F9F926",
				"overlay_color": "#BD87A0"
			},
			"render_controllers": [
				"controller.render.trash_bin"
			],
			"geometry": {
				"default": "geometry.trash_bin"
			},
			"textures": {
				"bin": "textures/entity/trash/trash_bin",
				"basket": "textures/entity/trash/trash_basket"
			},
			"materials": {
				"default": "entity_alphatest"
			}
		}
	}
}